RubyGems Navigation menu

logstash-output-appsearch 1.0.0.beta1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0.beta1 - October 23, 2018 (1.42 MB)

Runtime Dependencies (2):

Development Dependencies (2):

Owners:

Authors:

  • Joao Duarte, Elastic

SHA 256 checksum:

05a4409554e9a1f89326d97901601144e2fdd7bc0b5502fd73122f7dbd59702a

Total downloads 2,390

For this version 2,390

License:

Apache-2.0

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: